@charset "UTF-8";
.tabon {
  display: none;
}

.smaon {
  display: none;
}

#main {
  overflow: hidden;
  color: #40210f;
}
#main h1 {
  font-size: 22px;
  letter-spacing: 0.1em;
  text-align: center;
  margin: 0 0 50px 0;
  padding: 0 0 10px 0;
  width: 100%;
  background: url(../img/home/ttlx2.png) no-repeat bottom center;
  background-size: 240px auto;
}

.boxSpace {
  padding: 88px 0 70px;
}

.inBox {
  overflow: hidden;
  width: 1000px;
  margin: 0 auto;
  position: relative;
}

.bg_A {
  background: url(../img/home/bg_A.gif) repeat top center;
}

.bg_B {
  background: url(../img/home/bg_B.gif) repeat top center;
}

.bg_C {
  background: url(../img/home/bg_C.gif) repeat top center;
}

/***竹堂園とは***/
#aboutArea {
  text-align: center;
}
#aboutArea p {
  font-size: 16px;
  line-height: 2.4;
  margin: 0;
  padding: 0 0 40px 0;
}
#aboutArea img#cutIllst_A {
  position: absolute;
  bottom: 0;
  right: 0;
}

/***お知らせ***/
#newsArea {
  position: relative;
}
#newsArea h2 {
  font-size: 14px;
  font-weight: normal;
  margin: 0;
  padding: 0 0 5px 0;
}
#newsArea #newsBox {
  background: #fff;
  padding: 15px;
  margin: 0 0 40px 0;
  overflow: hidden;
}
#newsArea #newsBox ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#newsArea #newsBox ul li {
  padding: 0 0 20px 0;
  margin: 0;
}
#newsArea #newsBox ul li span {
  display: block;
  font-size: 10px;
}
#newsArea #newsBox p {
  margin: 0;
  padding: 8px 0 0 0;
}
#newsArea .facebook-wrapper {
  max-width: 500px;
  margin: 0 auto;
}
#newsArea .facebook-wrapper > .fb-page {
  width: 100%;
}
#newsArea .facebook-wrapper > .fb-page > span,
#newsArea .facebook-wrapper iframe {
  width: 100% !important;
}

/***WORKS***/
#worksArea .worksBox {
  width: 290px;
  text-align: center;
  float: left;
  margin: 0;
}
#worksArea .worksBox.centerBox {
  margin: 0 65px;
}
#worksArea .worksBox .icon {
  padding: 0 0 5px 0;
}
#worksArea .worksBox .worksInner {
  background: #fff;
  -moz-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.25);
  box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.25);
  padding: 10px;
}
#worksArea .worksBox .worksInner .imgbox {
  overflow: hidden;
}
#worksArea .worksBox .worksInner img {
  width: 100%;
  height: auto;
}
#worksArea .worksBox .worksInner p {
  margin: 0;
  padding: 10px 0 0 0;
  letter-spacing: 0;
  font-size: 13px;
}
#worksArea .worksBox .worksInner p:after {
  content: "▶";
  padding-left: 10px;
}

/***会社概要***/
#comArea dl {
  overflow: hidden;
  line-height: 1;
  margin: 0;
  padding: 0 0 10px 0;
}
#comArea dl dt {
  background: #eceee2;
  border: 2px solid #fff;
  padding: 5px 0;
  margin: 0 40px 0 0;
  text-align: center;
  width: 100px;
  display: block;
  float: left;
  font-weight: bold;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
}
#comArea dl dd {
  display: block;
  padding: 7px 0 0 0;
}

/***ファクトリーショップ/アクセス***/
#shopArea {
  position: relative;
}
#shopArea #shopimg img {
  width: 100%;
  height: auto;
}
#shopArea .staffMessage {
  text-align: center;
  padding: 40px 0 0 0;
}
#shopArea img#cutIllst_B {
  position: absolute;
  bottom: 0;
  left: 110px;
}

#accessArea {
  position: relative;
}
#accessArea p {
  margin: 0;
  padding: 0 0 30px 0;
}
#accessArea #accessmap {
  border: 3px solid #fff;
}
#accessArea #accessmap iframe {
  width: 100%;
  height: 450px;
  margin: 0;
  padding: 0;
  vertical-align: bottom;
}
#accessArea img#cutIllst_C {
  position: absolute;
  bottom: 0;
  right: 0;
}

#shopArea h2, #accessArea h2 {
  line-height: 1;
  margin: 0 0 10px 0;
  padding: 15px 0;
  font-size: 16px;
  background-image: url(../img/home/sub_ttl.png), url(../img/home/sub_ttl.png);
  background-repeat: repeat-x,repeat-x;
  background-position: top left,bottom left;
}

/*====================================================================
 *====================================================================

  メディアクエリ

====================================================================*
====================================================================*/
@media screen and (max-width: 768px) {
  .taboff {
    display: none;
  }

  .tabon {
    display: block;
  }

  .inBox {
    width: 95%;
  }

  /***竹堂園とは***/
  #aboutArea .boxSpace {
    padding: 88px 0 150px;
  }

  /***お知らせ***/
  #newsArea #newsBox ul li {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  /***WORKS***/
  #worksArea .worksBox {
    width: 33.33333%;
    margin: 0;
  }
  #worksArea .worksBox.centerBox {
    margin: 0;
  }
  #worksArea .worksBox .icon img {
    height: 60px;
    width: auto;
  }
  #worksArea .worksBox .worksInner {
    width: 94%;
    padding: 4%;
    margin: 0 auto;
  }
  #worksArea .worksBox .worksInner p {
    font-size: 12px;
  }

  /***会社概要***/
  #comArea dl {
    line-height: 1.4;
  }
  #comArea dl dt {
    margin: 0 10px 0 0;
    width: 90px;
  }

  /***ファクトリーショップ/アクセス***/
  #shopArea .staffMessage {
    text-align: left;
    padding: 10px 0 0 0;
  }
  #shopArea img#cutIllst_B {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .smaon {
    display: block;
  }

  .smaoff {
    display: none;
  }

  .smalayout100 {
    width: 100% !important;
    float: none !important;
  }

  #main h1 {
    margin: 0 0 20px 0;
    padding: 0 0 7px 0;
  }

  .boxSpace {
    padding: 20px 0;
  }

  /***竹堂園とは***/
  #aboutArea .boxSpace {
    padding: 20px 0 100px;
  }
  #aboutArea p {
    letter-spacing: 0;
    font-size: 14px;
    line-height: 2.4;
    margin: 0;
    padding: 0 4% 10px 4%;
  }
  #aboutArea img#cutIllst_A {
    width: 150px;
    height: auto;
    right: 5%;
  }

  /***お知らせ***/
  #newsArea #newsBox {
    padding: 5%;
    margin: 0 0 10px 0;
  }
  #newsArea #newsBox ul {
    border-bottom: 1px dotted rgba(66, 33, 16, 0.4);
  }
  #newsArea #newsBox ul li {
    padding: 0 0 15px 0;
    margin: 0;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  /***WORKS***/
  #worksArea .icon img {
    height: 36px !important;
    width: auto;
  }
  #worksArea .worksInner {
    width: 94%;
    padding: 4%;
    margin: 0 auto;
  }
  #worksArea .worksInner p {
    font-size: 12px;
  }

  /***会社概要***/
  #comArea dl {
    line-height: 1.4;
  }
  #comArea dl dt {
    margin: 0 10px 0 0;
    width: 86px;
  }

  /***ファクトリーショップ/アクセス***/
  #shopArea {
    position: relative;
  }
  #shopArea #shopimg {
    margin-bottom: 15px;
  }
  #shopArea .staffMessage {
    text-align: left;
    padding: 20px 0 0 0;
  }
  #shopArea img#cutIllst_B {
    display: none;
  }

  #accessArea p {
    padding: 0 0 15px 0;
  }
  #accessArea #accessmap iframe {
    height: 400px;
  }
  #accessArea img#cutIllst_C {
    display: none;
  }
}
